
/*  
//// menu slide out ////
*/
.slideOut{
	visibility: hidden;
	position: relative;
	right: -80px;
	opacity: 0;
	top:calc(50% - 40px);
	z-index: -2;
	width: 250px;
	text-align: center;
	-webkit-box-shadow: -5px 4px 16px -4px rgba(0,0,0,0.52);
	-moz-box-shadow: -5px 4px 16px -4px rgba(0,0,0,0.52);
	box-shadow: -5px 4px 16px -4px rgba(0,0,0,0.52);
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
	overflow: hidden;
	color: white;
	font-weight: bold;
}
@media only screen and (max-width : 850px){
	.slideOut{
		position: fixed;
		right: auto;
		top: auto;
		transform: translate(-50%);
		left: 50%;
		bottom: -160px;
		width: 95vw;
		-webkit-box-shadow: 0px -2px 6px 1px rgba(0,0,0,0.35);
		-moz-box-shadow: 0px -2px 6px 1px rgba(0,0,0,0.35);
		box-shadow: 0px -2px 6px 1px rgba(0,0,0,0.35);
		border-top-left-radius: 12px;
		border-bottom-left-radius: 0px;
		border-top-right-radius: 12px;
	}
}
.mainButton .subButton:first-child{
	padding-top: 10px;
}

.mainButton .subButton:last-child{
	padding-bottom: 10px;
}

.subButton{
	padding: 10px 0px 0px 0px;
	background: url(data:image/png;base64,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);
	background-color: rgba(16, 16, 16, 0.65);
	-webkit-transition: background-color 500ms linear;
    -ms-transition: background-color 500ms linear;
    transition: background-color 500ms linear;
}

.subButton:hover, .subButton:active{
/* 	background-color: rgba(61, 141, 168, 0.80); */
	background-color: rgba(19, 121, 238, .7);
	cursor: pointer;
}

.subButton .subButton{
	background-color: rgba(16, 16, 16, 0.65);
}

.subButton .subButton:hover,.subButton .subButton:active{
	/* background-color: rgba(64, 64, 64, .5); */
/* 	background-color: rgba(61 , 141, 168, 0.80); */
background-color: rgba(19, 121, 238, .5)
}

#menuTrackContainer{
	position: fixed;
	top: 0px;
	right: 0px;
	width: 60px;
	/* z-index: 1; */
    /* 	height: 100vh; */
}
@media only screen and (max-width : 850px){
	#menuTrackContainer{
		/*top: calc(100vh - 70px);*/
		top: auto;
		width: 100%;
		height: 45px;
		margin-bottom: env(safe-area-inset-bottom);
		bottom: 0;
		z-index: 10;
	}
}
#menuTrack{
	width: 60px;
	height: 100vh;
	
	/* position: absolute; */
	color: white;
	/* z-index: 20; */
	background: url(data:image/png;base64,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);
	
	/* background-color: rgba(64, 64, 64, .8); */
	background-color: rgba(16, 16, 16, 0.9);
	
	-webkit-box-shadow: -5px 1px 15px -5px rgba(0,0,0,0.63);
	-moz-box-shadow: -5px 1px 15px -5px rgba(0,0,0,0.63);
	box-shadow: -5px 1px 15px -5px rgba(0,0,0,0.63);
}
@media only screen and (max-width : 850px){
	#menuTrack{
		width: 100vw;
		height: 45px;
	}
}

.solidWhiteUnderlay{
	width: 60px;
	height: 100vh;
	position:absolute;
	color: white;
	top: 0px;
	right: 0px;
	background-color: white;
	z-index: -1;
}
@media only screen and (max-width : 850px){
	.solidWhiteUnderlay{
		width: 100vw;
		height: 45px;
	}
}

@media only screen and (max-width : 850px){
	.mainButton{
	/* 	border: red 1px solid; */
		float:left;
	}
}

.mainBtnContent{
	z-index: 200;
	position: relative;
	top: 50%; left: 50%;
	transform: translate(-50%,-50%);
	text-align: center;
	cursor: pointer;
}
@media only screen and (max-width : 850px){
	.mainBtnContent{
		z-index: 200;
		position: relative;
		top: 50%; left: 50%;
		transform: translate(-1%,-50%);
		text-align: center;
		cursor: pointer;
		width: 100%;
	}
}

.mainBtnContent .buttonIcon, .mainBtnContent .buttonLabel{
	position: fixed;
	width: 60px;
	/* padding: calc(50% - 16px); */
}

.mainBtnContent .buttonIcon{
	top: -33px;
}
@media only screen and (max-width : 850px){
	.mainBtnContent .buttonIcon{
		top: -27px;
	}
}

.mainBtnContent .buttonIcon img{
	width: 28px;
	
}

.mainBtnContent .buttonLabel{
	top:-2px;
}
@media only screen and (max-width : 850px){
	.mainBtnContent .buttonLabel{
		/*top:7px;*/
/* 		top: 17px; */
	}
	.mainBtnContent .buttonIcon img{
		width: 28px;
	}
}
.b1{
	height: calc(100vh - 0%);
}
.b2{
	height: calc(100vh - 50%);
}
.b3{
	height: calc(100vh - 70%);
}
.b4{
	height: calc(100vh - 75%);
}
.b5{
	height: calc(100vh - 80%);
}
@media only screen and (max-width : 850px){
	.b2, .b3{
		width: calc(100vw - 55%);
		height: 60px;
/*
		position:relative;
		display:flex;
*/
/* 		align-items: baseline; */
	}
	.b3{
		width: calc(100vw - 70%);
	}
	.b4 {
		width: calc(100vw - 75%);
		height:60px;
	}
	
	.b5{
		width: calc(100vw - 83%);
		height:60px;
	}
}

.accordion{
	display:none;
}

#mainContent{
	width: calc(100vw - 60px);
	height: 100vh;
	position: absolute;
	/* z-index: -2; */
}
@media only screen and (max-width : 850px){
	#mainContent{
	width: calc(100vw);
	/*height: calc(100vh - 80px);*/
	height:auto;
	}
}
@media screen and (max-width: 850px) {
	#mainContent {
		height:auto;
		min-height:100%;		
	}
	html,body{
    /*-webkit-overflow-scrolling : touch !important;
    overflow: auto !important;*/
    
}
}